Redmine - Defect #1971

Bad CSS syntax trashes issue/ticket
2008-09-29 18:15 - Ben Blanco

Status: Closed Start date: 2008-09-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed Affected version:

Description

Mistyping an CSS syntax in an Image call trashes a ticket.
The closing parenthesis apparently crashes the issue when attempting to reopen it.

cf. #1968, and #1969 where the above syntax was used - (didn't plan on creating this twice, sorry).

Associated revisions

Revision 1924 - 2008-10-04 19:38 - Jean-Philippe Lang

Escape image filename regexp (#1971).

History

#1 - 2008-09-29 18:15 - Ben Blanco

<pre>!{height:150px)pic.png!</pre>

#2 - 2008-09-29 18:23 - Ben Blanco
- File Picture_3.png added

800 redMi

Internal error

An error occurred on the page you were trying to access.
If you continue to experience problems please contact your redMine administrator for assistance.

Back

#3 - 2008-10-04 19:33 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1924 (not applied here yet).
Thanks for pointing out this problem.
